DtEditorTraverseToEditor(library call)

NAME
DtEditorTraverseToEditor — set keyboard traversal to the edit window of a DtEditor widget

SYNOPSIS

#include &<Dt/Editor.h>
void DtEditorTraverseToEditor(
Widget widget);

DESCRIPTION

The DtEditorTraverseToEditor function causes the Motif keyboard traversal to be set to the edit window of a DtEditor widget.

The widget argument specifies the DtEditor widget ID.

For a complete definition of the DtEditor widget and its associated resources, see DtEditor(3).

RETURN VALUE

The DtEditorTraverseToEditor function returns no value.

SEE ALSO

Dt/Editor.h - DtEditor(5), DtEditor(3).